file(REMOVE_RECURSE
  "/Users/moye/code/Design/bin/Design/adapter"
  "/Users/moye/code/Design/bin/Design/adapter.pdb"
  "CMakeFiles/adapter.dir/main.cpp.o"
  "CMakeFiles/adapter.dir/main.cpp.o.d"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/adapter.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
